@media (max-width:1400px) {
	.weekly_item .weekly_cont .weekly_title h5 { font-size: 35px; }
	.custom_class_crew { padding: 0 }
	.banner_block-wrap .banner-title { font-size: 100px; }
}
@media (max-width:1024px) {
	h1, .h1 { font-size: 70px; }
	h2, .h2 { font-size: 40px; }
	h3, .h3 { font-size: 30px; }
	h4, .h4 { font-size: 24px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }
	.padding-150 { padding: 100px 0; }
	.rival-shoot img { margin-left: 15px; }
	.weekly_item .weekly_cont .weekly_title h5 { font-size: 25px; }
	.weekly_item .weekly_cont .weekly_date, .weekly_item .weekly_cont .weekly_link a { font-size: 14px; }
	#webform-submission-sign-up-for-intel-node-24-add-form, #webform-submission-contact-h-q-node-24-add-form { max-width: 100%; float: none; margin-top: 15px; }
	.view-homepage-slider .view-header { padding: 30px 0 15px; }
	.btn-hgroup { margin-top: 20px; }
	.btn-hgroup .sbtn { width: 140px; height: 150px; font-size: 20px; }
	.contact_fran .contact_fran_title { font-size: 30px; text-align: center; }
	.daily-special-item { padding: 0 15px; }
	.daily-special .sgroup_title .special-title { font-size: 30px; padding: 20px 15px; }
	.block-testimonials-wrap { margin: 50px auto; }
	.mt-100 { margin-top: 50px; }
	.banner_block-wrap .banner-title { font-size: 80px; width: 100%; padding-right: 15px; padding-left: 15px; }
	.banner_block-wrap .banner-block-inner { flex-wrap: wrap; }
	.banner_block-wrap .field--name-field-image-overlay { position: static; margin: 0; }
	.banner_block-wrap .field--name-field-image-overlay img { position: absolute; height: 100%; right: 0; bottom: -50px; width: auto; opacity: 0.8; }
	.banner_block-wrap .banner_image_bg { background-attachment: unset; background-size: cover; }
	.banner_block-wrap .banner-block-inner { min-height: 150px; }
}
@media (max-width:767px) {
	#footer, body { font-size: 16px; }
	h1, .h1 { font-size: 50px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 25px; }
	.padding-100 { padding: 50px 0; }
	.text-xs-center { text-align: center; }
	.hero_about .title-span, .block_info .block_title, .hero_title { font-size: 40px; }
	.block_dbtext .block_title, .block_specials .block_title { font-size: 30px; }
	.specials-slider .owl-theme .owl-nav [class*="owl-"], .product-carousel .owl-theme .owl-nav [class*="owl-"] { left: -15px; }
	.specials-slider .owl-theme .owl-nav [class*="owl-"].owl-next, .product-carousel .owl-theme .owl-nav [class*="owl-"].owl-next { left: auto; right: -15px }
	.block_dbtext .block_content h3 { font-size: 20px; }
	.ptop-150 { padding-top: 100px }
	.image-soup img { position: relative; margin-bottom: 0; }
	.image-chef img { position: relative; margin-top: 0; }
	.row-reverse .builder-element-inside>.row { flex-direction: none; }
	.booknow .booknow_inner { display: block; }
	.booknow .booknow_inner .text h4 { font-size: 25px; margin-bottom: 30px }
	h1.page-title { font-size: 65px; }
	.booknow { margin: 40px auto; }

	/* rival blaster block */
	.rival-shoot { margin-top: 0; }
	.rival-shoot img { margin-left: 15px; max-width: 35%; margin-top: 0; }
	.rival-shoot .rival-shoot-text h3 { padding: 55px 0; font-size: 30px; }
	#footer .footer_top .social_title { text-align: center; margin-bottom: 10px; }
	.site_social { float: none; justify-content: center; }

	/* weekly*/
	.view-weekly .weekly_header { display: block; margin-bottom: 30px; padding: 0; }

	/* franchise page */
	.hour { padding: 50px 0; }
	.hour .investment { margin-bottom: 50px; }
	.hour .investment .investment_title h3, .hour .opportunity .opportunity_title h3 { margin-bottom: 25px; }
	.hour .investment .investment_info { border: 0; text-align: center; padding-left: 0; margin-bottom: 15px; }
	.invest_block_custom .block-title { font-size: 35px; }
	.view-homepage-slider .slider_cont .slider_title { font-size: 25px }
	.invest_block_custom .bl-image-text { margin-bottom: 30px; }
	.invest_block_custom .block-title { margin-top: 30px; }
	.ev_spec_block, .calendar_block, .margin-50 { margin: 30px auto; }
	.block-testimonials-wrap { margin: 30px auto; }
	.testimonial-full .testimonial-item, .testimonial-item { padding: 0 20px; }
	.block-testimonials-wrap.home-testimonials { padding-top: 50px; padding-bottom: 50px }
	.ev_spec_block .owl-theme .owl-nav, .block-testimonials-wrap .owl-theme .owl-nav { margin-top: 10px; }
	.ev_spec_block .owl-theme .owl-nav [class*="owl-"], .block-testimonials-wrap .owl-theme .owl-nav [class*="owl-"] { position: static; }
	.block-testimonials-wrap .block-title { margin-bottom: 30px; }
	.birthday .birthday_inner { flex-wrap: wrap; justify-content: center; }
	.block-flexicons .flex-icon { width: 50% }
	.mt-100 { margin-top: 30px; }
	.banner_block-wrap .banner-title { font-size: 35px; text-align: center; line-height: 1.2; }
}
@media (max-width:640px) {
	h1, .h1 { font-size: 40px; }
	h2, .h2 { font-size: 25px; }
	h3, .h3 { font-size: 20px; }
	h4, .h4 { font-size: 18px; }
	h5, .h5 { font-size: 17px; }
	.padding-150 { padding: 50px 0; }
	.menu_black { justify-content: flex-start; }
	.col-xs-full { width: 100% }
	.rival-shoot img { margin-top: 80px; }
	h1.page-title { font-size: 35px; }
	.para_galleries .glr_title_wrap .block-title { margin: 40px auto; font-size: 30px; }
	.box_gbrn { flex-wrap: wrap; }
	.box_gbrn >div { margin-top: 10px }
	.calendar_block .block-title, .ev_spec_block .block-title, .invest_block_custom .block-title, .contact_fran .contact_fran_title { font-size: 25px; }
	.webform-2col.webform-layoutcontainer > .form-item, .webform-2col .webform-section-wrapper > .form-item, .block-flexicons .flex-icon { width: 100% }
}
